@charset "utf-8";
.banner{
	overflow: hidden;
}
.banner .text{
	z-index: 10;
}
.banner .top{
	position: relative;
	z-index: 5;
}
.scrollb{
	position: absolute;
	top: -180px;
	left: 0;
	right: 0;
	bottom: 0;
}

.pic_box{
	display: flex;
	margin-top: 60px;
}
.pic_box .left{
	width: 623px;
}
.pic_box .right{
	padding: 20px 0;
	width: 425px;
	margin-left: 30px;
	display: flex;
	align-items: center;
	max-width: 424px;
	position: relative;
}
.pic_box .right .scroll{
	position: absolute;
	top: -60px;
	bottom: 60px;
	left: 24px;
	right: 24px;
	border:solid 10px #F8C715;
}
.pic_box .right img{
	position: relative;
	z-index: 2;
}
.editor ul.newbox1{
	display:flex;
	flex-wrap:wrap;
	padding:0;
}
.editor ul.newbox1 li{
	width:33%;
	line-height: 2.6;
	font-size: 16px;
	font-weight:bold;
	padding:0 0px 10px 25px;
	list-style-position: inside;
	line-height:1.4;
	text-indent: -22px;
}
.newbox2{
    border-radius: 100px;
    background: rgba(255,255,255,0.8);
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    padding: 3% 0px;
}
.newbox2 .txt{
    padding:0 20px;
}
.con-box li{
    line-height:2;
    list-style:none;
    padding:0 0 0 20px;
    text-indent: -20px;
}
.con-box li:before{
    content:'';
    width: 0;
    height: 0;
    display:inline-block;
    border-style: solid;
    border-width: 5px 0 5px 10px;
    border-color: transparent transparent transparent #90c125;
    margin:0 10px 0 0;
}
.con-box ul{
    padding:0;
}
.editor{
	margin-bottom: 80px;
}
.sect2{
	padding: 75px 0;
	background: url(../images/about/bg.jpg) fixed;
	background-size: 100% auto
}

.sect2 .box{
	background: rgba(0,169,92,0.8);
	max-width: 658px;
	padding: 40px;

}
.sect2 .box .a1{
	font-family: Prompt;
    font-weight: 600;
    font-size: 42px;
    color: #FFFFFF;
    letter-spacing: 0;
    line-height: 1.2;
    margin-bottom: 10px;
}
.sect2 .box .a1 span{
	color: #F8C614;
}
.sect2 .box .a2{
	color: #FFFFFF;
	font-size: 16px;
	line-height: 1.6;
}
.sect4:before{
	position: absolute;
	background: rgba(0,0,0,0.7);
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;
	content: '';
	display: block;
}
.sect4{
	position: relative;
	padding-top: 150px;
	padding-bottom: 130px;
	background: url(../images/about/bg2.jpg) fixed;
	background-size:cover	;
}

.a4{
	font-size: 100px;
	color: #F8C614;
	font-weight: 600;
	font-family: Prompt;
	line-height: 1;
	margin-bottom: 30px;
}
.sect3 .container{
	display: flex;
}
.sect3 .container .left:before{
	content: '';
	display: block;
	background: #F8C715;
	top: 0;
	bottom: 0;
	right: 0;
	width: 1064px;
	position: absolute;

}
.sect3 .container .left{
    width: 50.5%;
    padding: 80px;
    color: #333333;
    line-height: 1.7;
    padding-right: 110px;
    bottom: -100px;
    position: relative;
    z-index: 8;
}
.sect3 .container .left *{
	position: relative;
	z-index: 5;
}
.sect3 .container .right{
	width: 66%;
    margin-left: -100px;
    position: relative;
    z-index: 10;
    margin-right: -10%;
    margin-bottom: -100px;
}
.sect3 .container .right .scroll2{
	position: relative;
	top: 0px;
}
.a3{
	font-family: Prompt;
	font-weight: 600;
	color: #000000;
	font-size: 64px;
	line-height: 1.2;
	margin-bottom: 30px;
}
.sect4 .container{
	width: 978px;
}
.desa2{
	color: #FFFFFF;
	font-weight: bold;
	font-size: 18px;
	line-height: 1.6;
	letter-spacing: 0;

}
.a-list{
	color: #CCCCCC;
	margin-top: 20px;

}
.a-list li{
	position: relative;
	padding-left: 30px;	
	margin-bottom: 13px;
}
.a-list li:before{
	content: '';
	display: block;
	left: 0;
	top: 3px;
	width: 5px;
	height: 5px;
	border-radius: 50%;
	border:solid 4px #F8C715;
	position: absolute;
}
.time-line.w500{
    max-width: 500px;
    margin:0px auto 100px;
    padding:0 0 0 30px;
    position:relative;
}
.time-line{
    max-width: 1300px;
    margin:100px auto;
    position:relative;
}
.time-line:before{
  content: '';
  display: block;
  position: absolute;
  left: calc(50% - 2px);
  top:5px;
  bottom:5px;
  width:5px;
  background:#CCC;
}
.time-line .time-box{
    margin:0 0 30px 0;
    position:relative;
    padding-left:0%;
    padding-right:calc(50% + 30px);
    text-align:right;
}
.time-line .time-box:nth-child(even){
    padding-right:0%;
    padding-left:calc(50% + 30px);
    text-align:left;
}
.time-line .time-box:before{
  content: '';
  display: block;
  position: absolute;
  left: calc(50% - 7px);
  top:5px;
  width:15px;
  height:15px;
  border-radius:100%;
  background:#E50012;
}
.time-line .time-box .year{
  font-size: 22px;
  font-weight: bold;
}
.time-line .time-box .title{
    font-size: 26px;
    color: #E50012;
    padding: 10px 0;
}
.ftpic{
    content:'';
    display:block;
    width:100%;
    border-bottom:1px #FFF solid;
    display:flex;
    flex-wrap:wrap;
    padding:0;
    margin:0;
}
.ftpic li{
    list-style:none;
    width:16.6666666666%;
    line-height:0;
}
@media screen and (max-width: 1024px){
	.scrollb{
		top: 0;
	}
	.pic_box .right .scroll{
		top: 0;
		bottom: 0;
	}

}
@media screen and (max-width: 1000px){
	.pic_box{
		display: block;
		margin-top: 30px;
	}
	.pic_box .left,.pic_box .right{
		width: 100%;
		margin: 0 auto 30px;
	}
	.sect2 .box .a1,.a3,.a4{
		font-size: 26px;
	}
	.sect3 .container{
		display: block;
		padding: 0;
	}
	.sect3 .container .left,.sect3 .container .right{
		width: 100%;
	}
	.sect3 .container .left:before{
		display: none;
	}
	.sect3 .container .left{
		padding: 40px 30px 80px;
		margin-top: 0px;
		bottom: 0;
    	background: #F8C715;
    	margin-bottom: 0;
	}
	.sect3 .container .right{
		margin-right: 0;
		margin-left: 0;
		margin-top: -30px;
		margin-bottom: 0;
	}
	.sect4{
		padding: 60px 0;
		background-size: cover;
		background-attachment: inherit;

	}
	.sect2{
		background-size: cover;
		background-attachment: inherit;
	}
	
}
@media screen and (max-width: 700px){
    .editor ul.newbox1 li{
    	width:50%;
    }
    .ftpic li{
        width:50%
    }
}
@media screen and (max-width: 600px){
    .newbox2 .pic{
        margin:0 0 10px 0;
    }
    .newbox2 .txt{
        width:100%;
        box-sizing:border-box;
        text-align:center;
    }
}
@media screen and (max-width: 500px){
    .editor ul.newbox1 li{
    	width:100%;
    }
.time-line{
    padding:0 0 0 30px;
}
.time-line:before{
  left: 0px;
}
.time-line .time-box{
    padding-left:0;
    padding-right:0;
    text-align:left;
}
.time-line .time-box:nth-child(even){
    padding-right:0;
    padding-left:0;
}
.time-line .time-box:before{
  left: -35px;
}
}